drot.f(3)

NAME
drot.f -

SYNOPSIS

  Functions/Subroutines
subroutine drot (N, DX, INCX, DY, INCY, C, S)
DROT

Function/Subroutine Documentation

  subroutine drot (integerN, double precision, dimension(*)DX, integerINCX, double precision, dimension(*)DY, integerINCY, double precisionC, double precisionS)

DROT Purpose:

        DROT applies a plane rotation.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file drot.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.